@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');

/*Botão WhatsApp*/
.bt-whats { font-size: 1rem; margin-top: 10px; padding: 15px; position:fixed; right:15px; bottom:60px; width:auto; 
height: auto; vertical-align:middle; background:#01b763; color:#fff; text-align:center; line-height:2.6; font-weight:500; z-index: 9999999999; font: 13px Helvetica, Arial,sans-serif; text-decoration: none; border-radius: 10px;}

.alinhar { padding-top:4px; width:auto;}

/* Efeito Pulsar Botão WhatsApp */
.efeitoPulse { ursor: pointer; box-shadow: 0 0 0 rgba(1,183,99, 0.4); animation: pulse 1s infinite;}
.efeitoPulse:hover { animation: none; }

@-webkit-keyframes pulse {
  0% { -webkit-box-shadow: 0 0 0 0 rgba(1,183,99, 0.4); }
  70% { -webkit-box-shadow: 0 0 0 10px rgba(1,183,99, 0);}
  100% { -webkit-box-shadow: 0 0 0 0 rgba(1,183,99, 0); }
}
@keyframes pulse {
  0% { -moz-box-shadow: 0 0 0 0 rgba(1,83,99, 0.4); box-shadow: 0 0 0 0 rgba(1,83,99, 0.4);}
  70% { -moz-box-shadow: 0 0 0 10px rgba(1,83,99, 0); box-shadow: 0 0 0 10px rgba(1,83,99, 0);}
  100% { -moz-box-shadow: 0 0 0 0 rgba(1,83,99, 0); box-shadow: 0 0 0 0 rgba(1,83,99, 0);}
}

img {border:0;}
.tradicao{width:120px; height:120px; position:absolute; left:450px;}
.titulo {
			font:24px Arial, Helvetica, sans-serif;
			color:#202020;
		}
		
.titulo2 {
			font:18px Arial, Helvetica, sans-serif;
			color:#202020;
		}

h1 {
		font-weight:normal;
		color:#111111;
	}

.forms {
	  		border:1px solid #E0E0E0; 
	   }
	   
.bt_busca {
		 	border:1px solid #909090;
			background:#A0A0A0;
		  }

body {
			margin:0 0 0 0;
			font:12px Arial, Helvetica, sans-serif;
 			background:url(imagens/bkg.jpg) repeat;
	  } 
		
#estrutura {
				position:relative;
				width:980px;
				margin:auto;
			}
				  

#topo {
	position:relative;
	width:980px;
	height:120px;
	margin:auto;
	background:url(imagens/topo.jpg) no-repeat;
	  }
	  
.logotipo {
	position:absolute;
	width:318px;
	height:68px;
	left: 21px;
	top: 26px;
		  }

			
.est_banner {
			position:relative;
			float:left;
			width:980px;
			height:224px;
			margin:0 0 0 0;
		 }
	
.busca {
			position:relative;
			float:left;
			width:246px;
			height:28px;
			margin:0.4em 0 0 0;
		}	
		  
		  		  
.est_meio {
	 	position:relative;
		float:left;
		width:980px;
		background:#fff;
	  }

		  
.est_conteudo {
				position:relative;
				float:left;
				width:695px;
				margin:0 0 0 1.2em;
				z-index:2;
	  		 }		 
			 
.banner_home {
		 	position:relative;
			float:left;
			width:695px;
			margin:2em 0 0 1em;
		  }

.conteudo {
			position:relative;
			float:left;
			width:745px;
			margin:0 0 0 0.5em;
		  }
		  
		  
.est_rodape {
				position:relative;
				float:left;
				width:980px;
				height:130px;
				background:url(imagens/bkg_menuv.jpg) repeat-x;
			}
			
#logo_impactos {
	position: absolute;
	width: 85px;
	font: 9px Verdana, Geneva, sans-serif;
	color: #000;
	top: 93px;
	left: 887px;
				}				
			
#est_busca {
	position:absolute;
	height:35px;
	margin:1em 0 0 25.7em;
	left: 413px;
	top: 73px;
			}
				
.campo_busca {
				position:relative;
				float:left;
				width:145px;
				height:18px;
				margin:0 0 0 0;
				border:0;
			}
			
.botao_busca {
				position:relative;
				float:left;
				width:40px;
				height:20px;
				background:url(imagens/bkg_bt_busca.jpg);
				font:11px Arial, Helvetica, sans-serif;
				text-align:center;
				color:#fff;
				border:0;
				padding:0;
			 }

.est_produtos {
					position:relative;
					float:left;
					width:698px;
					margin:1em 0 0 0;
			  }
			  
.produtos_obras {
					position:relative;
					float:left;
					width:124px;
					height:118px;
					margin:0 0 0.8em 0.8em;
				}

.titulo_produtos {
					position:relative;
					float:left;
					width:698px;
					height:26px;
					background:url(imagens/aba_prod2.jpg);
					font:18px Arial, Helvetica, sans-serif;
					color:#5d5d5d;
					font-weight:bold;
					text-align:center;
					padding:0.7em 0 0 0;
				}
				
.titulo_produtos2 {
					position:relative;
					float:left;
					width:689px;
					height:31px;
					background:url(imagens/aba_prod2.jpg);
					font:18px Arial, Helvetica, sans-serif;
					color:#5d5d5d;
					font-weight:bold;
					text-align:left;
					padding:0.5em 0 0 0.5em;
					margin:1em 0 0 0;
				}				
				
.img_produtos {
					position:relative;
					float:left;
					width:698px;
					height:395px;
				}
				
.descricao_prod {
					position:relative;
					float:left;
					width:520px;
					height:80px;
					padding:10px 5em 0 5px;
					margin:1em 0 0 0;
					border-right:1px solid #000;
				}
.titulo_prod {
				font:14px Arial, Helvetica, sans-serif;
				color:#D0040A;
			 }

.orc_prod {
				position:relative;
				float:left;
				width:87px;
				height:90px;
				margin:1em 0 0 2em;
			}
			
#titulos_destaques_mini {
							position:relative;
							float:left;
							width:584px;
							height:20px;
						}
						
#engloba_destaques_mini {
	position:relative;
	float:left;
	width:698px;
						}
			 
#destaques_mini_fotos {
						position:relative;
						float:left;
						width:31%;
						height:148px;
						margin:0.5em 0 0 1em;
						padding:0 0 0.5em 0;
						text-align:center;
					  }		
					  
.titulo_pags {
				position:relative;
				float:left;
				width:698px;
				height:30px;
				font:16px Arial, Helvetica, sans-serif;
				color:#303030;
				padding:1em 0 0.3em 0;
			 }
			 
.engloba_conteudo_pags {
							position:relative;
							float:left;
							width:698px;
						}

.texto_home {
			  position:relative;
			  float:left;
			  width:380px;
			}
			
.img_home {
		 	position:relative;
			float:left;
			width:305px;
			height:401px;
		  }

.objetos {
			border:1px solid #D8D8D8;
			width:300px;
			margin:0 0 1em 0;
			
		 }
		  
.box_rodape1 {
				position:relative;
				float:left;
				width:350px;
				border-right:1px solid #8d8d8d;
				margin:2em 1em 0 7em;
				font:14px Arial, Helvetica, sans-serif;
				color:#5e5e5e;
		 	}
		 
.box_rodape2 {
			position:relative;
			float:left;
			width:450px;
			margin:2em 0 0 0;
			font:14px Arial, Helvetica, sans-serif;
			color:#5e5e5e;
		 }
		 
.box_rodape2 a{
			text-decoration:none;
			color:#5e5e5e;
		 }		 
		 
.rodape a{
			text-decoration:none;
			color:#000;
		 }
		 

		
			



			

/*menu Horizontal*/

.est_menuh {
			position:relative;
			float:left;
			width:980px;
			height:30px;
			background:url(imagens/bkg_menu.jpg) repeat-x;
	  		}

.menuh {
	position:relative;
	float:left;
	height:30px;
	margin:0 0 0 47em;
	width: 400px;
	  }
	  
.menuh ul {
		padding:0;
		margin:0;
	}
	
.menuh li {
		display:inline;
		
	}
	

	
.menuh li a {
		position:relative;
		float:left;
		font:16px Arial, Helvetica, sans-serif;
		text-decoration:none;
		list-style-type:none;
		text-align:center;
		margin:6px 0 0 8px;
		color:#5e5e5e;
		
	 }

/*Menu Fixo*/
#menu_fixo{width:100%; height:63px; position:fixed; top:0px; background:#eeeeee; display:none; z-index:9999; box-shadow:2px 2px 3px #5B5B5B; -moz-box-shadow:2px 2px 3px #5B5B5B; -webkit-box-shadow:2px 2px 3px #5B5B5B;}
#box_menu_fixo{width:980px; height:60px; position:relative; margin-left:-490px; left:50%;}
#campo_menu_fixo_top{width:980px; height:50px; position:relative; float:left;}
#hide_menu{width:50px; height:10px; position:absolute; margin-left:-25px; left:50%; top:45px; cursor:pointer;}
#show_menu{width:50px; height:10px; position:absolute; margin-left:-25px; left:50%; top:45px; cursor:pointer; display:none;}

#ligamos-pvc {position:relative; float:left; width:350px; height:42px; margin:10px 0 0 0;}
.img-lpvc {position:relative; float:left; width:42px; height:42px;}
.titulo-lpvc {position:relative; float:left; width:290px; font-size:16px; color:#014d67; margin:3px 0 0 10px;}
.titulo-lpvc a{color:#253360; text-decoration:none}
.titulo-lpvc .headset {position:relative; float:right; width:24px; height:24px; margin:0 165px 0 0;}
.texto-lpvc {position:relative; float:left; width:290px; font-size:12px; color:#fff; margin:0 0 0 10px;}
.texto-lpvc a{color:#253360; text-decoration:none}
.tel-menu-fixo{position:relative;float:right;width:270px;color:#fff;font-size:24px;font-style:italic; margin-top:10px;}
.central{position:relative;float:left;width:42px;height:42px;margin:0 5px 0 0;}
.tel-central{position:relative;float:left;width:220px;margin:15px 0 0;font-size:15px;color:#253360;}
.tel-central a {color:#000; text-decoration:none;}

/*CSS MENU*/

/*CSS PÁGINA CONTATO*/
.box-pri{position:relative; float:left; width:355px; font-size:15px; color:#6e6e6e; font-weight:600; margin-bottom:30px;}
.eng-sub {position:relative; float:left; width:700px; font-size:14px; color:#999;}
.eng-sub p{position:relative; float:left; width:700px; margin:10px 0 10px 0; font-weight:normal;}
.captcha {position:relative; float:left; width:100%; min-width:298px; height:34px; padding-left:14px; text-align:center; background:#000;}
.nivel-form-1 {position:relative; float:left; width:50%; min-width:295px; margin-right:15px;}
.input {position:relative; float:left; border:2px solid #DDD; height:30px; padding-left:10px; margin-bottom:10px;  width:100%; max-width:341px;}
.select {position:relative; float:left; border:2px solid #DDD; height:36px; padding-left:10px; margin-bottom:10px;  width:100%; max-width:355px;}
.legenda-campo {position:relative; float:left; height:17px; width:100%; min-width:295px; font-size:12px; margin-top:10px;}
.file {position:relative; float:left; border:2px solid #DDD; height:30px; padding-left:10px; margin-bottom:10px;  width:50%; min-width:380px; background:#fff; padding-top:2px;}
#txt_cat_tbl {position:relative; float:left; width:384px; font-size:12px; margin-top:0;}
.bt_enviar{position:relative; float:left; width:186px; height:50px; background:#e63c2b; border:0; margin-top:20px; font-size:18px; color:#fff; text-align:center;-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; box-shadow: 5px 5px 0 #333; -webkit-box-shadow: 5px 5px 0 #333; -moz-box-shadow: 5px 5px 0 #333;}
.textarea {position:relative; float:left; border:2px solid #DDD; margin-bottom:10px; padding-left:10px; width:100%; min-width:295px;}
.img-contato {position:relative; float:right; width:191px; height:185px; margin:130px 60px 0 0;}